» Ubuntu » Пакети

Error

two or more packages specified (libghc-tagsoup-dev oneiric)